<?xml version="1.0" encoding="utf-8"?>
<com.lightgame.view.CheckableLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_marginTop="2dp"
    android:layout_weight="1"
    android:background="?selectableItemBackgroundBorderless"
    android:checked="true"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <com.lightgame.view.CheckableImageView
            android:id="@+id/tabIv"
            android:layout_width="@dimen/tab_img_size"
            android:layout_height="@dimen/tab_img_size"
            android:layout_gravity="center_horizontal"
            tools:src="@drawable/selector_ic_home" />

        <com.airbnb.lottie.LottieAnimationView
            android:id="@+id/tabLottie"
            android:layout_width="@dimen/tab_img_size"
            android:layout_height="@dimen/tab_img_size"
            android:layout_centerHorizontal="true"
            android:visibility="gone" />
    </RelativeLayout>

    <CheckedTextView
        android:id="@+id/tabTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:gravity="center"
        android:textColor="@color/tab_selector"
        android:textSize="@dimen/tag_text_size"
        tools:text="@string/main_home" />

</com.lightgame.view.CheckableLinearLayout>